Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.perspective.restore.handlers
Class MinimizedHandler

    java.lang.Object
      org.flexdock.perspective.restore.handlers.MinimizedHandler

All Implemented Interfaces:
  RestorationHandler

    public class MinimizedHandler

extends Object
implements RestorationHandler

Created on 2005-05-12

Version:
  $Id: MinimizedHandler.java,v 1.3 2005-06-11 16:14:51 marius Exp $
Author:
  Mateusz Szczap, Christopher Butler

Constructor Summary
`MinimizedHandler()`

Method Summary
`boolean` | `restore(Dockable dockable, DockingState dockingState, Map context)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MinimizedHandler

    public MinimizedHandler()

Method Detail

### restore

    public boolean restore(Dockable dockable,
                           DockingState dockingState,
                           Map context)

  Specified by:
    `restore` in interface `RestorationHandler`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD